@import url("reset.css");

/* @group Общий стиль */
html,
body {
	width: 100%;
	height: 100%;
	font: 13px Tahoma, Arial, Helvetica, Geneva, sans-serif;
	background-color: #fff;
}

p{margin-bottom: 15px;}

h1 {
	font-size: 30px;
	margin-bottom: 10px;
	font-weight: normal;
	text-shadow: 0px 1px 0px #fff;	
        -webkit-font-smoothing: antialiased
}

h2 {
	clear: both;
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: normal;
	       -webkit-font-smoothing: antialiased;
}

h3 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
        -webkit-font-smoothing: antialiased
}

a { color: #0095eb;-webkit-font-smoothing: antialiased }a { color: #0095eb; }

a:hover { color: #e84d07; }

e[type="button"] {
	cursor:hand;
	cursor:pointer;
}
/* @end — Общий стиль */


/* @group Верхняя строка */
#top_background{
	min-height: 31px;
padding-top: 10px;
width: 100%;
overflow: hidden;
padding-bottom: 0px;
       background-color:rgba(73, 141, 193, 0.92);
	       /* border-bottom: 1px border:1px solid #; */
		   border-bottom:3px solid #c5c6e8;
	       
}
#top{
	margin:0px auto;
	width: 940px;
        
}
#menu{
	margin-left: -10px;
	float: left;
	margin-top: 7px;
	max-width: 700px;
        
}

#menu li{
	height: 30px;
	display: block;
	float: left;
	list-style: none;
        
}
#menu li a{
	margin-right: 0px;
	font-size: 12px;
	display: block;
	float: left;
	       border-right:1px solid #dcdcdc;
	       padding-right:12px;
	       padding-left:12px;
	       color:#fff;
	       text-decoration:none;
	/* font-family:Tahoma; */
	font-family:Calibri,Helvetica;
	text-transform:uppercase;
}


#menu li:last-child a{border-right: none;}
#menu li.selected a, #menu li:hover a{
	/*border: 1px solid #d5d5d5;*/
	
	/*padding: 5px 10px 6px 10px;*/
	
	text-decoration:underline;
}

#menu2{
	margin-left: -10px;
	float: left;
	margin-top: 7px;
	max-width: 700px;
        
}

#menu2 li{
	height: 30px;
	display: block;
	float: left;
	list-style: none;
        
}
#menu2 li a{
	margin-right: 0px;
	font-size: 12px;
	display: block;
	float: left;
        border-right:1px solid #000;
        padding-right:12px;
        padding-left:12px;
        color:#000;
        text-decoration:none;
	font-family:Tahoma;
	
}


#menu2 li:last-child a{border-right: none;}
#menu2 li.selected a, #menu li:hover a{
	/*border: 1px solid #d5d5d5;*/
	
	/*padding: 5px 10px 6px 10px;*/
	
	text-decoration:underline;
}

#blog{
	list-style: none;
}

#blog_menu h2 {color:#b9b9b9;}

#currencies{
	margin-bottom:15px;
}

#currencies ul{
	margin-top: 10px;
}
#currencies ul li{
	font-size: 12px;
	display: inline;
	padding-right: 5px;
	list-style: none;
}

#currencies ul li a{
	white-space: nowrap;
	color: #505050;
}
#currencies ul li.selected a{
	text-decoration: none;
}

#cart_informer{
	/*padding: 5px 3px 6px 23px; */
border-radius: 15px;
float: right;
margin-top: -26px;
margin-left: 10px;
color: #505050;
text-align: center;
border: 1px solid #D1D0D0;
background: #f3f3f3;
padding-bottom: 30px;
}


/* @group Шапка сайта */
#header {
	margin:0px auto;
	width: 940px;
	overflow: hidden;
	clear: both;
	margin-bottom: 20px;
        height:150px;
        border-bottom: 1px solid #b9b9b9;
padding-bottom: 20px;
}

/* @group Футкр сайта */
#footer {
	margin:0px auto;
	width: 940px;
	overflow: hidden;
	clear: both;
	height: 60px;
	padding-top: 30px;
	text-align: center;
}


#account{
	float: right;
	font-size: 12px;
	margin: 5px 10px 10px 0px;
	margin-top: 12p
	margin-right: 1e0px;
	text-align: right;
	color: #01476e;
}

#account a {text-decoration:none;}
#account #login{
	padding-left: 7px;
}
#account #logout{
	padding-left: 7px;
}


#logo{
	margin-top: 15px;
	padding-left: 0px;
	float: left;
	clear: left;
	width: 250px;
	height: 105px;
}
#contact{
	float: right;
	text-align: right;
	margin-top: 45px;
	margin-right: 5px;
	font-sdtyle: italic;
	height: 25px;
	color: #505050;
	font-size: 15px;
	text-shadow: 0px 1px 0px #fff;
	
}
#contact #phone{
	font-size: 18px;
}


#main {
	margin:0px auto;
	width: 940px;
}
#content {
	float: right;
	width: 680px;
	margin-bottom: 20px;
}

#left {
	width: 260px;
	float: left;
	overflow: hidden;
}


#search{
	margin-top: px;
	margin-bottom: 0px;
        
        
}
#search .input_search{
	width: 230px;
	height: 20px;
	font-size: 12px;
	border: 1px solid #b0b0b0;
	display: block;
	float: left;
	       border-radius:4px;
	       padding-left:10px;
	       outline:none;
}
#search .button_search {
	width: 32px;
	height: 28px;
	background-position-y: middle;
	background: url(../images/search.png) no-repeat;
	border-style: none;
	cursor: pointer;
	cursor: hand;
	display: block;
	float: left;
        position:relative;
right:20px;
top:5px;
}



/* @group Меню каталога*/
#catalog_menu {
	margin-top: 10px;
	margin-bottom: 10px;
}
#catalog_menu ul {
	padding-left: 0px;
	padding-bottom: 5px;
	list-style: none;	
}
#catalog_menu ul ul {
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#catalog_menu ul li {
	font-size: 16px;
	margin-top: 8px;
}
#catalog_menu ul li img{
	vertical-align: middle;
}
#catalog_menu ul li a.selected{
	color: #ffffff;
	background-color: #0095eb;
	padding: 3px;
}
#catalog_menu ul ul li {
	font-size: 14px;
}
#catalog_menu ul ul ul li {
	font-size: 12px;
}
/* @end — Меню каталога*/


#all_brands {
	width: 220px;
	margin-bottom: 15px;
}

#all_brands h2 {color:#1f6fb9;
text-transform:uppercase;
font-size:16px;
border-bottom:1px dashed  #1f6fb9;
width: 80px;
letter-spacing: 1px;
}
/* @group Brands */
#brands {
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
}
#brands a {
	color: #ec0060;
	font-size: 12px;
	margin-right: 10px;
}
#brands img{
	vertical-align: middle;
}
#brands a:hover {
	color: #000;
} 
#brands a.selected {
	background-color: #ec0060;
	color: #fffeff;
	padding: 2px 2px 2px 2px;
}
/* @end */

/* Хлебные крошки */
#path{
	margin-top: -20px;
	margin-bottom: 5px;
	font-size: 11px;
	color: #a0a0a0;
}
#path a{
	color: #a0a0a0;
}
/* @end */


/* @group Товар подробно */
.product .image {
	text-align: center;
width: 300px;
background-color: #ffffff;
border: 1px solid #e0e0e0;
float: left;
padding: 5px;
margin-right: 20px;
border-radius: 10px;
/* box-shadow:0px 2px 4px 1px #9898a9; */
}
.product .image img{
	max-width: 300px;
}
.product .images {
	float: left;
	clear: left;
	width: 300px;
	margin-right: 20px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.product .images img{
	text-align: center;
width: 50px;
background-color: #ffffff;
border: 1px solid #e0e0e0;
float: left;
padding: 5px;
margin: 4px 10px 10px 0px;
       width: 300px;
	   border-radius: 10px ;
	   /* box-shadow:0px 2px 4px 1px #9898a9; */
}
.product .description{
	float: right;
width: 330px;
margin-bottom:100px;
-webkit-font-smoothing: antialiased
}

.product .features {
	list-style: none;
	width: 100%;
	display: block;
	clear: both;
	margin-top: 15px;
	margin-bottom: 25px;
	border-bottom: 1px solid #e0e0e0;
}
.product .features li {
	padding: 10px 5px 10px 5px;
	overflow: hidden;
	border-top: 1px solid #e0e0e0;
	background-color: #f0f0f0;
}
.product .features li.even{
	background-color: #e9e9e9;
}
.product .features label {
	font-style: normal;
	display: block;
	width: 30%;
	float: left;
}
.product .features p {
	float: left;
	display: block;
	width: 70%;
}
.product .variants {
	float: left;
	font-size: 24px;
margin-left: 15px;
width: 180px;
margin-top:30px;
}
.product .variant td{
	padding-bottom: 6px;
	vertical-align: middle;
}
.product .compare_price {
	font-size: 19px;
	text-decoration: line-through;
	white-space: nowrap;
	color: #707070;
}
.product .price { 
	font-size: 24px;
	white-space: nowrap;
}
.product .variant_name {
	float: left;
	margin-right: 10px;
	font-size: 12px;
}
.product .variant_radiobutton {
	margin-right: 5px;
	margin-left: 0px;
}
#back_forward {
	font-size: 14px;
	margin-bottom: 20px;
	clear: both;
}
#back_forward a.prev_page_link{
	margin-right: 20px;
}
/* @end — Товар подробно*/


.tiny_products {
	list-style: none;
	display: block;
}
.tiny_products .product{
	width: 210px;
	margin-right: 10px;
	margin-bottom: 30px;
	display: -moz-inline-box; 
	display: inline-block; 
	*zoom: 1; 
	*display: inline;
	word-spacing: normal;
	vertical-align: top;
}
.tiny_products .product .image {
	vertical-align: middle;
	text-align: center;
	width: 200px;
	height: 200px;
	line-height: 200px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	padding: 5px;
	margin-bottom: 10px;
}
.tiny_products .product .image img{
	vertical-align: middle;
	max-width: 200px;
}
.tiny_products .product h3 {
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: normal;
        text-align: center;
        height:250px;
        
}
.tiny_products .product h3.featured{
	background: url(../images/star.png) no-repeat;
	background-position: left middle;
	padding-left: 20px;
}

#br {height:50px;}



.products {
	list-style: none;
	display: block;
}
.products .product{
	width: 100%;
	display: block;
	clear: both;
	overflow: hidden;
}
.products .product .image {
	text-align: center;
	width: 200px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	float: left;
	padding: 5px;
	margin: 4px 0px 20px 0px;
}
.products .product .image img{
	max-width: 200px;
}
.products .product .product_info {
	float: right;
	width: 450px;
	margin-bottom: 40px;
}
.products .product h3 {
	font-size: 20px;
	margin-bottom: 5px;
	font-weight: normal;
}
.products .product h3.featured{
	background: url(../images/star.png) no-repeat;
	background-position: left middle;
	padding-left: 20px;
}

.products .product .annotation {
	font-size: 12px;
	color: #505050;;
	margin-bottom: 5px;
}


/* Кнопка */
.button {
float: left;
clear: left;
cursor: pointer; 
}

.button {
	background: url("cart.png") no-repeat 8px 58%, -moz-linear-gradient(top,#41A9E8,#0381CD);
background: url("cart.png") no-repeat 8px 58%, -webkit-linear-gradient(top,#41A9E8,#0381CD);
background: url("cart.png") no-repeat 8px 58%, linear-gradient(top,#41A9E8,#0381CD);
border: 0 none;
border-radius: 6px 6px 6px 6px;
color: #FFFFFF;
display: inline-block;
font-family: arial;
font-size: 14px;
font-weight: bold;
padding: 10px 50px 10px 60px;
text-decoration: none;
text-shadow: 1px 1px 0 #3399FF;
}.button:hover {
	background: url("cart.png") no-repeat 8px 58%, -moz-linear-gradient(top,#41A9E8,#0381CD);
background: url("cart.png") no-repeat 8px 58%, -webkit-linear-gradient(top,#41A9E8,#0381CD);
background: url("cart.png") no-repeat 8px 58%, linear-gradient(top,#41A9E8,#0381CD);
        
	background-color:#0d5984;
}.button:active {
	position:relative;
	top:1px;
}

/* @group Фильтр по свойствам */
#features {
	background-color: #f0f0f0;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 100%;
}
#features .feature_name{
	padding: 7px;
}
#features .feature_values{
	padding: 7px;
}
#features a {
	padding-right: 6px;
	white-space: nowrap;
}
#features a.selected {
	//background-color: #4a4a4a;
	color: #505050;
	text-decoration: none;
}
/* @end — Фильтр по свойствам*/


/* @group Сортировка */
.sort {
	color: #505050;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	font-style: normal;
}
.sort a{
	margin-right: 5px;
}
.sort .selected {
	color: #505050;
	text-decoration: none;
	margin-right: 5px;
}
/* @end */


/* @group Постраничная навигация */
.pagination {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	overflow: hidden;
}
.pagination a {
	display: block;
	float: left;
	background-color: #fffeff;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 7px 4px;
	min-width: 22px;
	text-align: center;
	border: 1px solid #d7d7d7;
	text-decoration: none;
}
.pagination a.selected:hover,
.pagination a.selected {
	background-color: #18a5ff;
	color: #ffffff;
	border-color: #008fe9;
}
.pagination a:hover {
	background-color: #f8f8f8;
}

.pagination a.next_page_link, .pagination a.prev_page_link{
	border: none;
	background: none;
}
/* @end */


/* @group Просмотренные товары */
#browsed_products{
	margin-bottom: 20px;
	overflow: hidden;
}
#browsed_products h2 {color:#1f6fb9;
text-transform:uppercase;
font-size:16px;
border-bottom:1px dashed  #1f6fb9;
width: 190px;
letter-spacing: 1px;}
#browsed_products li{
	display: block;
	float: left;
	overflow: hidden;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
	margin: 0 7px 7px 0;
	width: 50px;
	height: 50px;
}
#browsed_products li a{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 50px;
	height: 50px;
}
/* @end — Просмотренные товары */


/* @group Формы */
input[type="text"],
input[type="password"]
{
	/* width: 100%; */
	font-size: 18px;
}
.form
{
	/* width:400px; */
	/* margin-bottom: 20px; */
	
}
.form textarea
{
	width:100%;
	height:100px;
	font-size: 18px;
}
.form label {
	display:block;
	font-size: 14px;
}
.form input[type="text"]{
	display:block;
margin-bottom: 10px;
border:1px solid #2d5c98;
padding-left: 10px;
}

/* @group Комментарии */
.comment_list {
	margin-top: 15px;
	list-style: none;
}
.comment_list li {
	padding-bottom: 15px;
}
.comment_header {
	font-size: 18px;
}
.comment_header i {
	font-weight: normal;
	font-style: normal;
	color: #878787;
	font-size: 13px;
}
/* @end — Комментарии*/

/* @group Форма отправки комментария */
.comment_form {
	background-color: #f3f3f3;
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin-top: 20px;
	width: 90%;
	overflow: hidden;
}
.comment_form h2 {
	margin-bottom: 0px;
}
.comment_form .comment_textarea {
	width: 100%;
	height: 100px;
	font-size: 12px;
}
.comment_form label {
	display: block;
	float: left;
	width: 100px;
	font-size: 18px;
	margin-top: 15px;
}
.comment_form .input_name {
	font-size: 16px;
	width: 250px;
	margin-top: 15px;
}
.comment_form .input_captcha, .cart_form .input_captcha{
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
}
.comment_form .captcha, .cart_form .captcha {
	float: left;
	display: block;
	
	margin-right: 10px;
}
.comment_form .button,
.feedback_form .button,
.register_form .button,
.login_form .button{
	float: right;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
}
/* @end — Форма отправки комментария */

/* @group Форма отправки обратной связи */
.feedback_form {
	background-color: #f3f3f3;
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin-top: 20px;
	width: 90%;
	overflow: hidden;
}
.feedback_form .input_captcha, .register_form .input_captcha{
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
}
.feedback_form .captcha, .register_form .captcha{
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
}
.feedback_form .button_send {
	font-size: 18px;
	float: right;
	margin-top: 25px;
}
/* @end — Форма отправки комментария */


/* @group Корзина */
#purchases tr{
	
	height: 40px;
}
#purchases th{
	vertical-align: top;
padding-top: 12px;
font-size: 14px;
font-weight: normal;
font-family:Calibri,Helvetica;
/* float:left; */
height:20px;
}
#purchases .image{
	width: 50px;
	text-align: center;
}
#purchases .image a{
	/* border: 1px solid #e0e0e0; */
background-color: #ffffff;
margin: 0 7px 7px 0;
display: table-cell;
vertical-align: middle;
text-align: center;
width: 50px;
height: 50px;
padding: 20px;
}

#purchases .name{
	padding-left: 10px;
padding-right: 10px;
text-align: left;
max-width: 200px;
}
#purchases td.name{
	font-size: 14px;
}
#purchases td .download_attachment{
	white-space: nowrap;
	color: #3b8500;
	padding: 5px 10px 7px 10px;
	border-bottom-color: 1px dotted green;
	background-color: #ccff72;
	line-height: 30px;
}

#purchases .price{
	padding-left: 5px;
padding-right: 5px;
white-space: nowrap;
text-align: right;
text-transform: uppercase;
font-family: Calibri,Helvetica;
color: #54536c;
font-weight: bold;
}
#purchases td.price{
	font-size: 14px;
}
#purchases .remove{
	padding-left: 15px;
	text-align: right;
}
#purchases .amount{
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}
#purchases .amount select{
	font-size:12px;
}

#purchases .coupon .name{
	font-size:14px;
}
#purchases .coupon .name input.coupon_code{
	width: 200px;
}
#purchases .coupon .name input{
	font-size:16px;
}

ul#deliveries{
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	padding: 20px 20px 0 20px;
	list-style: none;
	margin-right:40px;
	width:300px;
}
ul#deliveries li{
	margin-bottom: 20px;
}
ul#deliveries li div.checkbox{
	float: left;
}
ul#deliveries li h3, ul#deliveries li .description{
	display: block;
	margin-left: 25px;
}
/* @end */


/* @group Кабинет */
#orders_history
{
	list-style: none;
}
#orders_history li
{
	margin-bottom: 10px;
}
#orders_history li a
{
	font-size: 16px;
}
/* @end — Кабинет */



/* @group Детали заказа */
table.order_info
{
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #f9f9f9;
}
table.order_info td
{
	padding: 10px;
	border: 1px dotted #e0e0e0;
	font-size: 14px;
}
.checkout_button
{
	padding: 10px 20px 10px 20px;
	border: 1px solid #51a400;
	background-color: #d3ffa9;
	color: #2e5e00;
	font-size: 14px;
}
/* @end */


/* Сообщение с ошибкой */
.message_error{
	clear: both;
	height: 18px;
	padding: 10px 20px;
	margin-bottom: 15px;
	margin-top: 10px;
	overflow: hidden;
	color: red;
	background-color: #ffcaca;
	border: 1px dotted #ff4545;
}


#gorod {float:left;margin-bottom: 5px;
margin-left: 3px;}

.list select{height:39px;border-radius:10px;outline:none;}


.list {position:relative; top:18px;left:40px;float:left;}


#namecart {font-size:16px;font-weight:bold;color:#870000;position: relative;
top: 15px;
left: -10px;}

#shopcart {float:left;position: relative;
left: 25px;
top: -10px;}
#text {width: 180px;
position: relative;
/* bottom: 100px; */
text-align: center;
margin-left: 20px;
margin-bottom: 2px;
}


#namecart2 {font-size:12px;color:#870000;position: relative;
top: 15px;
left: -10px;}


#button{color: rgb(255, 255, 255);
font-size: 11px;
padding: 5px;
/* text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8); */
/* -webkit-border-radius: 5.27027027027027px; */
/* -moz-border-radius: 5.27027027027027px; */
/* border-radius: 5.27027027027027px; */
/* background: rgb(56, 102, 180); */
/* background: -moz-linear-gradient(90deg, rgb(56, 102, 180) 55%, rgb(88, 132, 199) 70%); */
/* background: -webkit-linear-gradient(90deg, rgb(56, 102, 180) 55%, rgb(88, 132, 199) 70%); */
/* background: -o-linear-gradient(90deg, rgb(56, 102, 180) 55%, rgb(88, 132, 199) 70%); */
/* background: -ms-linear-gradient(90deg, rgb(56, 102, 180) 55%, rgb(88, 132, 199) 70%); */
/* background: linear-gradient(0deg, rgb(56, 102, 180) 55%, rgb(88, 132, 199) 70%); */
/* -webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75); */
/* -moz-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75); */
/* box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75); */
width: 100px;
position: relative;
top: 10px;
left: 54px;
float: left;
text-shadow: none;text-transform:uppercase;
background: #2887dd;
border-radius: 6px ;
box-shadow:0px 3px 1px #3a55cc;
}

#button a {color:#fff;text-decoration:none;}


#nomer {float:left;position: relative;
top: 25px;
left: 120px;}

#tel {font-size: 21px;
color: #01476e;
font-family:Calibri,Helvetica;}

#nomer img {position:relative;top: 4px;
left: -6px;}

#catalog_menu h2 {color:#1f6fb9;
text-transform:uppercase;
font-size:16px;
border-bottom:1px dashed  #1f6fb9;
width: 180px;}


#novinki {color:#01476e;}



a#vverh {
 display: none;
position: fixed;
/* margin-left: -104%; */
margin-left: calc(-100% -7em);
/* padding: 100% 1% 0% 179%; */
bottom: 50px;
font: 11px/100% Arial, Helvetica, sans-serif;
text-decoration: none;
color: #bbb;
-webkit-transition: 1s;
transition: 1s;
float: right;
margin-left: 1000px;
}
a#vverh:before {
 position: absolute;
 content: url(http://3.bp.blogspot.com/-Q0hVWzKDCJo/Tpar8l5wvJI/AAAAAAAACZ4/LbpuEBAIQAU/s60/strelka.png);
 margin: -55px 0 0 -12px;
}
a#vverh:hover {color: #000; background-color: rgba(0,0,0,.3);}

#top_line						{
position: relative;
left: -40px;
float: left;
}
#top_line a						{display: inline-block;
width: 184px;
height: 39px;
/* margin-right: 22px; */
background: url(../images/top_line2.png);
}}
#top_line > .top_01				{background-position:0 0;display:none;}
#top_line > .top_02				{background-position:185px 0;}
#top_line > .top_03				{background-position:370px 0;}
#top_line > .top_04				{background-position:555px 0;}
#top_line > .top_05				{background-position: 734px 0;
}


#zagolovok {font-family:Arial Black;text-shadow: 0px 1px 0px #fff;}
#zagolovok2 {font-family:Arial Black;text-shadow: 0px 1px 0px #fff;font-size:3em;}
#footer2{margin: 0px auto;
/* width: 940px; */
overflow: hidden;
clear: both;
/* height: 60px; */
/* padding-top: 30px; */
text-align: center;
display: inline-block;
position: relative;
left: 80px;

}

.variants table {margin-left:10px;}
#noname {height:50px;}
/* @end */


#preim{width:600px;
margin: auto;
position:relative;
left:40px;

line-height: 30px;
font-style: italic;
font-weight: bold;
font-family:Calibri,Helvetica;
font-size:18px;
color: #3970cc;

}

#okno {
width:500px;
background: #fff;
position:relative;

overflow: visible;
border: 1px solid #b0b0b0;
height:550px;

z-index:10000;
border-radius: 5px;

}


#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background: rgba(0, 0, 0, 0.47);
    display:none;
    }
    
   
.btnclose {
    float:right;
    position: absolute;
top: -15px;
right: -15px;
width: 30px;
height: 30px;
cursor: pointer;
z-index: 1103;

    }
    
    
#label{width:100px;
height: 100px;
background:url(../images/10.png)no-repeat;
position:absolute;
margin-left:220px;}


#block {list-style: none;}

#block li img {width:50px;}

#block ul {background: #fff;
border:1px solid #ccc;
padding: 6px;
border-radius: 5px;
box-shadow:0px 0px 0.1px 2px #ccc;}

#block a {/* padding-left: 10px; */
position:relative;
/* top:-10px; */
/* float:left; */
width:270px;
float:right;
top:15px;
color:#525252;
font-weight: bold;
font-family:Calibri,Helvetica;}



#okno h1 {

background: #2771cc;
color: #fff;
box-shadow:0px 3px 1px 1px #ccc;

}


.coupon {display:none;}


#knopki span {display: inline-block;
height: 40px;
width: 170px;
margin: 10px 10px;

}


#knopki {width:400px;
margin: 20px auto;}


#ozakaz a {background: #cc354d;
cursor: pointer;
padding: 3px;
text-align: center;
text-transform: uppercase;
font-size: 12px;
font-family: Calibri,Helvetica;
border-radius: 5px;
padding: 10px 15px;
box-shadow:inset 0px -3px 0px 1px #ab1746;}
#btnclose2 a{background: #39cc8e;
cursor: pointer;
padding: 3px;
text-align: center;
text-transform: uppercase;
font-size: 12px;
font-family: Calibri,Helvetica;
border-radius: 5px;
padding: 10px 15px;
box-shadow:inset 0px -3px 0px 1px #56aa6f;}
#knopki a {line-height: 40px;color:#fff;}



.form.cart_form {
padding: 10px 10px 80px 5px;
border-radius: px;
border:2px solid #2292cc; 
margin-left:20px;
/* margin-bottom:120px; */
}


.form.cart_form input
 {
/* width: 200px; */

margin: 0 auto 20px;
/* border-radius: 5px; */
box-shadow: none;
/* border: 1px solid #ccc; */
 
 }
 
 



.captcha .button{
/* width: 200px; */
height: 40px;
/* margin: 0 auto 30px; */
border-radius: 5px;
/* box-shadow: none; */
/* border: 1px solid #ccc; */
 line-height: 10px;
 /* text-align:center; */
 position:relative;
left:100px;
top:-10px;}


#boom {
display: block;
width: 32px;
height: 32px;
/* content: ""; */
-webkit-transform: scaleX(.5)rotate(45deg);
-ms-transform: scaleX(.5)rotate(45deg);
transform: scaleX(.5)rotate(45deg);
border-width: 6px 6px 0 0;
border-style: solid;
border-color: transparent;
background-color:#cc5858;
background-clip: content-box;
position:relative;
margin-top:-10px;
float:right;
left:20px;
border-radius: 10px ;}


.price2 {background:#cc5858;
color:#fff;
text-shadow: 1px 1px #797979;
/* padding-top: 30px; */
/* padding-top: 10px; */
text-transform:uppercase;
/* border-radius:3px 0px 0px 3px; */
box-shadow:0px 1px 2px #3a3a3a;
border-radius: 3px ;}


::-webkit-input-placeholder {
   
   color:#a3a0ad;
   font-size:14px;
  font-family:Calibri,Helvetica;
}

:-moz-placeholder { /* Firefox 18- */
   color:#a3a0ad;
   font-size:14px;
  font-family:Calibri,Helvetica;
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#a3a0ad;
   font-size:14px;
  font-family:Calibri,Helvetica;
}

:-ms-input-placeholder {  
   color:#a3a0ad;
   font-size:14px;
  font-family:Calibri,Helvetica;
}